Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I am building pymrdia from a tarball, but when i install i get:

Using UNIX configuration...

OGG : not found VORBIS : not found FAAD : not found MP3LAME : not found VORBISENC : not found ALSA : not found

How can I install these?

share|improve this question

2 Answers 2

Go here and write out the commands in a shell script if you know how, or just run the individually: https://kb.hivelocity.net/how-to-install-ffmpeg-ffmpeg-php-flvtool-lame-mplayer-libogg-libvorbis-and-mencoder/

share|improve this answer

Try installing synaptic package manager

sudo apt-get install synaptic

Then just search for the packages eg. VORBIS

share|improve this answer
    
Im glad this worked for you –  mark kirby Jul 29 '12 at 15:18

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.